var ding = ding || {};
ding.UI = ding.UI || {};

(function ($){
    $(function () {

        ding.UI._search = function () {
            function setSearchForm(node) {
                console.log("setSearchForm Function Start");
            }
            return {
                setSearchForm : function (node) { setSearchForm(node); return this; }
            }
        };

        var ding_UI = ding.UI;
        ding_UI._search().setSearchForm();


    });
}(jQuery.noConflict()));